package m9z

import "github.com/gogf/gf/v2/errors/gerror"

func Save(deviceId string) error {
	writeResp, err := WriteCmd(deviceId, save, nil, "保存设置")
	if err != nil {
		return err
	}

	if !writeResp.Success {
		return gerror.New("设置失败")
	}
	return nil
}
